Solucion

  • Respuestas:0
  • AbiertoSin chinchetaSin solución
  • Posts del Foro: 2

28 abr. 2019 14:10:41 vía Web

Hola tengo un Sony Ericsson Xperia modelo E15a y cuando quiero configurar mi cuenta de google me dice (parece que estas usando un navegador antiguo o poco comun que no es compatible con los estandares habituales,para acceder a toda la configuracion de tu cuenta,intento descargar otro navegador como x ejemplo CHROME y me dice "este navegador ya no es compatible" y luego me dice no se a transmitido ningun ID con el URI" que hago??

Contesta el/la primero/a